[
  {
    "id": "trend-1",
    "updatedAt": "2021-09-10T10:21:19.719Z",
    "user": {
      "name": "系统",
      "avatar": "https://gw.alipayobjects.com/zos/rmsportal/cnrhVkzwxjPwAaCfPbdc.png"
    },
    "group": {
      "name": "专案点数",
      "link": "/Project/AssignPoint/1"
    },
    "project": {
      "name": "PACN2113723",
      "link": "/Project/AssignPoint/1"
    },
    "template": "请求您分配 @{project} @{group} "
  },
  {
    "id": "trend-2",
    "updatedAt": "2020-08-26T10:21:19.719Z",
    "user": {
      "name": "黄瑜",
      "avatar": "https://gw.alipayobjects.com/zos/rmsportal/cnrhVkzwxjPwAaCfPbdc.png"
    },
    "group": {
      "name": "处理事项系数",
      "link": "http://github.com/"
    },
    "project": {
      "name": "PACN2020526",
      "link": "http://github.com/"
    },
    "template": "请求您填写 @{project} @{group} "
  },
  {
    "id": "trend-3",
    "updatedAt": "2020-08-26T10:21:19.719Z",
    "user": {
      "name": "何丽",
      "avatar": "https://gw.alipayobjects.com/zos/rmsportal/gaOngJwsRYRaVAuXXcmB.png"
    },
    "group": {
      "name": "新申请",
      "link": "http://github.com/"
    },
    "project": {
      "name": "PACN2113051",
      "link": "http://github.com/"
    },
    "template": "提出点数分配申诉 @{group} @{project}"
  },
  {
    "id": "trend-3",
    "updatedAt": "2020-08-26T10:21:19.719Z",
    "user": {
      "name": "何丽",
      "avatar": "https://gw.alipayobjects.com/zos/rmsportal/gaOngJwsRYRaVAuXXcmB.png"
    },
    "group": {
      "name": "新申请",
      "link": "http://github.com/"
    },
    "project": {
      "name": "PACN2113051",
      "link": "http://github.com/"
    },
    "template": "提出点数分配申诉 @{group} @{project}"
  },
  {
    "id": "trend-3",
    "updatedAt": "2020-08-26T10:21:19.719Z",
    "user": {
      "name": "何丽",
      "avatar": "https://gw.alipayobjects.com/zos/rmsportal/gaOngJwsRYRaVAuXXcmB.png"
    },
    "group": {
      "name": "新申请",
      "link": "http://github.com/"
    },
    "project": {
      "name": "PACN2113051",
      "link": "http://github.com/"
    },
    "template": "提出点数分配申诉 @{group} @{project}"
  },
  {
    "id": "trend-3",
    "updatedAt": "2020-08-26T10:21:19.719Z",
    "user": {
      "name": "何丽",
      "avatar": "https://gw.alipayobjects.com/zos/rmsportal/gaOngJwsRYRaVAuXXcmB.png"
    },
    "group": {
      "name": "新申请",
      "link": "http://github.com/"
    },
    "project": {
      "name": "PACN2113051",
      "link": "http://github.com/"
    },
    "template": "提出点数分配申诉 @{group} @{project}"
  }
]